#content
{
	background-image:url("../_image/trade.gif");
}

#content p a, .furthernav p a, .furthernav p span, #content h2, .further h3, #popupH p strong, #popupV p strong, #popupH h2, #popupV h2, .further a
{
	color:#448686;
}

.further table, .further td
{
	border:1px solid #58ABAB;
}

#popupV div.flashV blockquote
{
	border:3px solid #58ABAB;
}

.further th, #popupH h1, #popupV h1
{
	background-color:#58ABAB;
	border-bottom:6px solid #BCDDDD;
}

ul
{
	list-style-image:url("../_image/dot_trade.gif");
}

.furthernav
{
	background-image:url("../_image/info_trade.gif");
}

#popupH, #popupV
{
	background-image:url("../_image/popup_trade.gif");
}

#content p a span, .furthernav p a span, .furthernav p span
{	
	background-image:url("../_image/arrow_trade.gif");
}

#content
{
	height:auto;
}